//
//  ICeCoffEELabeledIconCell.h
//  ICeCoffEE
//
//  Created by Nicholas Riley on 6/8/07.
//  Copyright 2007 Nicholas Riley. All rights reserved.
//

#import <ApplicationServices/ApplicationServices.h>
#import <Cocoa/Cocoa.h>

@interface ICeCoffEELabeledIconCell : NSTextFieldCell {
@private
    IconRef iconRef;
}

+ (ICeCoffEELabeledIconCell *)copyFromTextFieldCell:(NSTextFieldCell *)cell;

- (void)setIconRef:(IconRef)anIconRef;
- (IconRef)iconRef;

@end